Package haskell-hslua-core 2.0.0.2-6 (x86_64) already flagged

haskell-hslua-core has already been flagged out-of-date.

You can return to the package details page for haskell-hslua-core.